MediaWiki:StaffColors.css

From Honkai: Nexus Anima Wiki
Revision as of 13:15, 14 July 2026 by Sparda0 (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* Color Definition */
:root {
    --custom-admin-color: #793194;
    --custom-content-mod-color: #af6407;
    --custom-thread-mod-color: #ba1fc2;
}

.theme-fandomdesktop-dark {
    --custom-admin-color: #c452ee;
    --custom-content-mod-color: #faa600;
    --custom-thread-mod-color: #ba1fc2;
}

/* Admins */
a[href="https://hna.wiki/User:919dd"], a[href="/User:919dd"],
a[href="hna.wiki/User:Chilli_Crab"], a[href="/User:Chilli_Crab"],
a[href="hna.wiki/User:Mattk4355"], a[href="/User:Mattk4355"],
a[href="hna.wiki/User:Ravenjade2"], a[href="/User:Ravenjade2"],
a[href="hna.wiki/User:Sangodono"], a[href="/User:Sangodono"],
a[href="hna.wiki/User:Raven.Familiar"], a[href="/User:Raven.Familiar"]
{
	color: var(--custom-admin-color);
}

/* Content Mods */ 
a[href="https://hna.wiki/User:Sparda0"], a[href="/User:Sparda0"]
{
	color: var(--custom-content-mod-color);
}

/* Thread Mods 
a[href="hna.wiki/User:"], a[href="/User:"]
{
	color: var(--custom-thread-mod-color);
}*/